<!DOCTYPE HTML>
<html>

<head>
    <meta charset="utf-8">
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <style type="text/css">
        [class*="col"] {
            margin-bottom: 20px;
        }

        img {
            width: 100%;
        }
    </style>
</head>

<body>
</body>

</html>